fieldset {
width:600px;
margin: 0.4em auto;
clear:both;
border:0;
padding:0;
}
label {
color:#222;
line-height:21px;
height:21px;
clear:both;
display:block;
font-weight:bold;
}

fieldset input, fieldset select {
width:295px;
}

fieldset textarea {
width:380px;
}

div.radek {
clear:both;float:left;padding:0;width:100%;border-bottom:2px solid #fff;
background: url("images/form.gif") repeat-y;
background-color:#F5EAD0;
}
div.radeke {
clear:both;float:left;padding:0;width:100%;border-bottom:2px solid #fff;
background: url("images/form.gif") repeat-y;
background-color:#F5EAD0;
color:red;
}
div.input {
float:left;padding:4px 7px 7px 7px;margin-right:5px;
}
div.info {
width:175px;
float:right;
padding:7px;
color:#888;
}
div.info p {
margin:0;
padding:0;
}
textarea.copy {
	clear:both;
	float: none;
	width:480px;
	height:65px;
	margin: 5px 0 15px 0;
}

div.submit {
clear:both;float:left;background:#C1DBF8;width:100%;
}
input.submit, input.sendsubmit{
width:175px;
clear: both;
margin: 0.5em 0 0.5em 120px;
padding: 2px;
}
input.sendsubmit {
width:175px;
clear: both;
margin: 0.5em 0 0.5em 120px;
background: url("images/sending.gif") no-repeat center right;
}

form p {
margin: 0;
color: red;
padding:0;margin:0;
}

div.cb {
height:0;
clear:both;
float:none;
width:auto;
}

div.cb hr {
color: #FDEFD0;
height: 0;
border: 0;
}
div.pred {
float:left;
background:#FCF9E9;
margin: 1em auto 3px auto;
}
div.pred p {
color: black;
padding: 3px 7px 0px 7px;
}
div.vypis, div.vypise {
margin: 2em 3em;
padding:0;
}
div.vypis p, div.vypise p{
font-weight: bolder;
background:#EBF2FA;
padding:5px;
}
div.vypise p{
background:#F5EAD0;
color:red;
}


#ExpeSf {
text-align: left;
width:380px;
}

#ExpeSf fieldset {
width:auto;
margin: auto;
clear:none;
border:0;
padding:0;
}	

#ExpeSf label {
color:#222;
line-height:normal;
height:auto;
clear:none;
/*display:inline;*/
/*tucne?*/
font-weight:normal;
font-weight:bold;
}

#ExpeSf #ExpeSf_View_0_0 label {
display:inline;
font-weight:normal;
font-weight:bold;
}

#ExpeSf fieldset input, fieldset select {
width:auto;
}

#ExpeSf fieldset textarea {
width:auto;
}

/*pozadi*/
#ExpeSf .bodyContainer2 {
background: #fcf9e9 !important;
background: #faefd4 !important;
}
/*nadpis*/
#ExpeSf .BundlePromo {
color:#f36634;
}

